.inline {
    display: inline-block!important;
}

.divTable .noBg{
	background:none!important;
    border-right: none !important;
    border-left: none!important;
}

h1#toptitle {
    font-style: italic;
}

.bg{
	background:#f3f3f3!important;
}

.mb20 {
    margin-bottom: 20px;
}

.mt20 {
    margin-bottom: 20px;
}

.ml20 {
    margin-left: 20px;
}

.mr20 {
    margin-right: 20px;
}

.boldText {
    font-size: 15px !important;
    font-weight: bold;
}
.divTableCell.rowLabel.boldText {
    font-size: 15px !important;
}

.divTable {
    display: table;
    width: 100%;
    margin-top: 20px;
}

.divTableBody {
    display: table-row-group;
}

.divTableRow {
    display: table-row;
}

.divTableCell, .divTableHead {
    display: table-cell;
    padding: 3px 10px;
    border-bottom: 1px solid #c5c5c5;
    width:38%;
}

.divTable .divTableCell:nth-child(even),.divTable .divTableCell.thridRow {
    /*background: #f3f3f3;*/
    width:26%;
    text-align: center;
}

.divTable .divTableCell:nth-child(even) {
    border-left: 1px solid #c5c5c5;
    border-right: 1px solid #c5c5c5;
}

.divTable .divTableCell.thridRow{
	border-right: 1px solid #c5c5c5;
}

/*.divTableCell + .divTableCell {
    border-left: 1px solid #c5c5c5;
}*/


.divTable .rowLabel{
	border-left: 1px solid #c5c5c5;
}

.selectCurrencyWrapper select {
    width:113%;
    background-color: rgba(0,0,0,0);
    border: 0;
    font-size: 12px;
    outline: 0;
    color: #555;
    padding-top: 8px;
    padding-left: 5px;
    cursor: pointer;
}

.selectCurrencyWrapper {
    width: 148px !important;
    height: 33px;
    overflow: hidden;
    background: #f3f3f3 url(../img/dropdown.jpg) right top no-repeat;
    border: 1px solid #ccc;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    margin-bottom: 10px;
}

input#youSend {
    background: #f3f3f3;
    border: 1px solid #ccc;
    padding: 9px;
	#border-right: none;
}

select#countrySel {
    background: #f3f3f3;
    border: 1px solid #ccc;
    padding: 8px;
    margin-left: 5px;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 420px) 
and (orientation : portrait) { 

  input#youSend{
      border-right:1px solid #ccc;
	  width: 44px;
  }

  .mobClearFix {
      clear: both;
      display: inline;
   	  margin: 10px 0px;
  }

	.boldText {
    font-size: 13px !important;
	}

}
